@media (max-width:900px){
  .n8dsxmq .pwsxvlz9r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qdtxzbkca47{justify-content:flex-start}
  .xc1nfjyismoeeu8,.f7pls0nmh,.ss2uxvkunp,.sa6f7060gzk,.c9vxmwj7sv9{grid-template-columns:1fr!important}
  .m4nuh86icek3{display:block!important;transform:none!important}
  .q52mdox4sgmvuh2 .ss2uxvkunp{grid-template-columns:1fr}
  .mg3bcx2ddh8b0rb h2{font-size:34px}
}
@media (max-width:560px){
  .pwsxvlz9r{width:min(100% - 24px,1180px)}
  .xc1nfjyismoeeu8{padding:18px}
  .joj85gq1s42{padding:6px 7px;font-size:13px}
  .er4wz1t818tc,.m4nuh86icek3,.g7m86v8ztgo,.d6yef8suzfa41,.wo6zwsnlbzooab8,.z25tmnecafiq{padding:16px}
}
